---
title: inputReportReasonOther
description: Other
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: inputReportReasonOther  
[Back to constructors index](index.md)



Other

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|text|[string](../types/string.md) | Yes|Other report reason|



### Type: [ReportReason](../types/ReportReason.md)


### Example:

```php
$inputReportReasonOther = ['_' => 'inputReportReasonOther', 'text' => 'string'];
```  


Or, if you're into Lua:

```lua
inputReportReasonOther={_='inputReportReasonOther', text='string'}

```


